<template>
  <Resume />
</template>

<script>
import Resume from '@/components/Resume'
export default {
  name: 'App',
  components: { Resume }
}
</script>

<style lang="scss">
@import '~@/assets/styles.scss';
</style>
